Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4447 - DP264: Unknown HZ value! (2048) Assume 1024.
Summary: DP264: Unknown HZ value! (2048) Assume 1024.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-09 17:29 UTC by niles
Modified: 2015-09-08 17:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 23:49:41 UTC


Attachments (Terms of Use)

Description niles 1999-08-09 17:29:07 UTC
This problem will only occur on a dual-processor alpha.

Time is very messed up.  The value of HZ is 2048.  I've been
told that someone has HZ=1024*(# of processors) in the C
library.  Also,the "time" program returns crazy values:

575.468u 5.296s 1:17.82 746.2%	  0+0k 0+0io
-350116377303073892pf+0w

The "date" command seems to work fine, but lots of things
that rely on HZ are broken.

Comment 1 Cristian Gafton 1999-08-11 01:55:59 UTC
Do the enwer kernels from rawhide fix yout problems?

Comment 2 Cristian Gafton 1999-08-27 23:49:59 UTC
Is this still valid with 2.2.12? Ken, I thought this was somehow fixed
already in the very recent kernels?

Please reopen if this is not the case.

Comment 3 openshift-github-bot 2015-09-08 17:29:48 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/7309002a074ae271ac23d408622ffafd7143c5a4
Merge pull request #4574 from rhcarvalho/issue4447-docker-build-with-ict-validation

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.